New Upstream Release - ruby-devise-two-factor

No successful merges for ruby-devise-two-factor

A new upstream version is available: 3.1.0